ALSA project - the C library reference

Data Fields
snd_tplg_graph_elem Struct Reference
Topology Interface

Template type for single DAPM graph element. More...

`#include <topology.h>`

## Data Fields
const char * | src
const char * | ctl
const char * | sink

## Detailed Description

Template type for single DAPM graph element.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/topology.h